.c-tag-subscription{
    border-top: 1px solid #d8d8d8;
}

.c-tag-subscription__wrapper{
    background: #f9f9f7;
    padding: 25px;
    min-height: 150px;
    border-radius: 8px;
    box-shadow: inset 0 0 50px rgba(232, 232, 224, .8);
    margin: 20px 0;
    line-height: 1.3;
    position: relative;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.c-tag-subscription__text{
    font-size: 24px;
    font-weight: bold;
    margin-top: -4px;
    margin-bottom: 14px;
    line-height: 1.2;
}
.c-tag-subscription__close-button{
    display: inline-block;
    position: absolute;
    height: 12px;
    width: 12px;
    right: 7px;
    top: 7px;
    background: url('http://s5o.ru/common/images/core/icons-black.png') no-repeat;
    background-position: -34px, 0;
    z-index: 100;
}
.c-tag-subscription__close-button:hover{
    opacity: 0.5;
}
.c-tag-subscription__subscribe-button{
    display: inline-block;
    background: #ccc;
    padding: 8px 28px;
    color: #fff;
    text-transform: uppercase;
    font-size: 15px;
    font-weight: bold;
    border-radius: 5px;
    border: none;
    cursor: pointer;

    -webkit-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}
.c-tag-subscription__subscribe-button:hover{
    text-decoration: none;
    box-shadow: inset 0 0 70px rgba(0,0,0,.2);
}

.c-tag-subscription__subscribe-button.m-type_facebook{
    background-color: #3b5998;
}
.c-tag-subscription__subscribe-button.m-type_twitter{
    background-color: #10b1e1;
}
.c-tag-subscription__subscribe-button.m-type_vk{
    background-color: #597da3;
}

/* Круглая кнопка-логотип (или не кнопка) */
.c-tag-subscription__subscribe-logo{
    position: absolute;
    top: 0;
    bottom: 0;
    right: 10px;
    width: 210px;
    max-height: 180px;
    overflow: hidden;
    border-radius: 10%;
    transition: color 500ms ease-in-out;
    color: #000;
}


.c-tag-subscription__subscribe-logo.m-type_facebook{
    color: #3b5998;
}
.c-tag-subscription__subscribe-logo.m-type_twitter{
    color: #10b1e1;
}
.c-tag-subscription__subscribe-logo.m-type_vk{
    color: #597da3;
}
.c-tag-subscription__subscribe-logo.m-type_browser{
    color: #ffc300;
}
.c-tag-subscription__subscribe-logo.m-type_mobile-ios{
    color: #818181;
}
.c-tag-subscription__subscribe-logo.m-type_mobile-android{
    color: #a4ca39;
}
.c-tag-subscription__subscribe-logo.m-type_mobile-android +
.c-tag-subscription__subscribe-logo.m-type_mobile-ios{
    right: 145px;
}
.c-tag-subscription__subscribe-logo.m-type_email{
    color: #00aa32;
}
.c-tag-subscription__subscribe-logo.m-type_multiple{
    color: #00aa32;
}

.c-tag-subscription__subscribe-logo-circle-1{
    position: absolute;
    top: -30px;
    left: 0;
    border: 105px solid;
    color: inherit;
    opacity: .1;
    border-radius: 50%;

    -webkit-transition: opacity 400ms ease-in-out;
    transition: opacity 400ms ease-in-out;
}
.c-tag-subscription__subscribe-logo-circle-1:hover{
    opacity: .2;
}
.c-tag-subscription__subscribe-logo-circle-2{
    position: absolute;
    border: 75px solid;
    color: inherit;
    opacity: .2;
    top: 0;
    left: 30px;
    border-radius: 50%;

    -webkit-transition: opacity 400ms ease-in-out;
    transition: opacity 400ms ease-in-out;
}
.c-tag-subscription__subscribe-logo-circle-2:hover{
    opacity: .4;
}

.c-tag-subscription__subscribe-logo-img{
    position: absolute;
    top: 30px;
    left: 60px;
    width: 90px;
    height: 90px;
    background: url(../../images/common/tag-subscription/subscribe-logos.png) no-repeat 0 90px;
    border-radius: 50%;

    -webkit-transition: all 400ms ease-in-out;
    transition: all 400ms ease-in-out;
}
.c-tag-subscription__subscribe-logo-img:hover{
    box-shadow: inset 0 0 50px rgba(0, 0, 0, 0.3);
}
.c-tag-subscription__subscribe-logo-img.m-type_facebook{
    background-position: 0 0;
}
.c-tag-subscription__subscribe-logo-img.m-type_twitter{
    background-position: 0 -90px;
}
.c-tag-subscription__subscribe-logo-img.m-type_vk{
    background-position: 0 -180px;
}
.c-tag-subscription__subscribe-logo-img.m-type_browser{
    background-position: 0 -270px;
}
.c-tag-subscription__subscribe-logo-img.m-type_mobile-ios{
    background-position: 0 -360px;
}
.c-tag-subscription__subscribe-logo-img.m-type_mobile-android{
    background-position: 0 -450px;
}
.c-tag-subscription__subscribe-logo-img.m-type_email{
    background-position: 0 -540px;
}
.c-tag-subscription__subscribe-logo-img.m-type_multiple{
    background-position: 0 -630px;
}

/* Блок multiple */
.c-tag-subscription__social-buttons{
    padding-top: 10px;
    margin-bottom: 20px;
    font-size: 0;
}
.c-tag-subscription__social-button{
    display: inline-block;
    width: 34px;
    height: 34px;
    margin-right: 12px;
    background: url("../../images/common/tag-subscription/social-buttons.png?v=1") no-repeat 34px 0;
}
.c-tag-subscription__social-button.m-type_facebook{
    background-position: 0 0;
}
.c-tag-subscription__social-button.m-type_vk{
    background-position: -34px 0;
}
.c-tag-subscription__social-button.m-type_twitter{
    background-position: -68px 0;
}
.c-tag-subscription__social-button.m-type_rss{
    background-position: -102px 0;
}
.c-tag-subscription__social-button.m-type_yandex{
    background-position: -136px 0;
}

.c-tag-subscription__subscription-form-checkboxes{
    margin-bottom: 15px;
}
.c-tag-subscription__subscription-form-checkboxes .checkbox{
    margin-right: 10px;
}
.c-tag-subscription__subscription-form-input{
    display: inline-block;
    background: #fff;
    padding: 7px 11px;
    font-size: 15px;
    border-radius: 5px;
    border: 1px solid #d2d2d2;
    margin-right: 6px;

    width: 170px;

    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.c-tag-subscription__subscribe-button.m-type_email{
    background-color: #00aa32;
}


/* email subscription */

.c-tag-subscription__wrapper[data-type="email"]{
    box-shadow: none;
    height: 180px;
}

.c-tag-subscription__wrapper[data-type="email"] .c-tag-subscription__text{
    margin-bottom: 20px;
}

.c-tag-subscription__tag-hover {
    z-index: 1;
    position: absolute;
    top: 105px;
    right: 25px;
    width: 200px;
    text-align: center;
}

.c-tag-subscription__tag-image {
    display: inline-block;
    position: absolute;
    top: 25px;
    right: 50px;
}

.c-tag-subscription__tag-hover-triangle {
    background: url('http://s5o.ru/common/css/i/tag-subscription-mask.png') 0 0 no-repeat transparent;
    width: 200px;
    height: 30px;
}

.c-tag-subscription__tag-hover-bg {
    height: 40px;
    width: 100%;
    background: #f9f9f7;
}

.c-tag-subscription .news-to-post .subscribe-button {
    width: 380px;
    height: 32px;
    float: left;
}

.c-tag-subscription .news-to-post input[type="email"] {
    height: 30px;
    width: 165px;
    font-size: 15px;
    line-height: 30px;
    border: 1px solid #cecece;
    border-radius: 3px;
}

.c-tag-subscription .news-to-post BUTTON.but-green{
    height: 32px;
    width: 170px;
    font-size: 15px;
    line-height: 32px;
    border-radius: 0 3px 3px 0;
    margin-left: -1px;
}

.c-tag-subscription .news-to-post .subscribe-button .subscribed{
    height: 32px;
    margin-top: -32px;
    line-height: 32px;
    font-size: 15px;
    color: #00aa32;
}

/* email subscription */


/* snipnet email subscription */

.c-tag-subscription.m-type_snipnet {
    border: 1px solid #d8d8d8;
    margin-bottom: 20px;
}

.m-type_snipnet .c-tag-subscription__wrapper{
    box-shadow: none;
    background: #ffffff;
    padding: 50px 30px;
    margin: 0;
}

.m-type_snipnet .c-tag-subscription__text{
    margin-bottom: 20px;
    font-size: 13px;
    line-height: 16px;
    font-weight: normal;
}

.m-type_snipnet .c-tag-subscription__tag-hover {
    z-index: 1;
    position: absolute;
    top: 120px;
    right: 20px;
    width: 170px;
}

.m-type_snipnet .c-tag-subscription__tag-image {
    display: inline-block;
    position: absolute;
    top: 30px;
    right: 30px;
}

.m-type_snipnet .c-tag-subscription__tag-hover-triangle {
    background: url('http://s5o.ru/common/css/i/tag-subscription-mask-white.png') 0 0 no-repeat transparent;
    width: 170px;
    height: 65px;
}

.c-tag-subscription.m-type_snipnet .c-tag-subscription__tag-hover-bg {
    display:none;
}

.c-tag-subscription.m-type_snipnet .news-to-post .subscribe-button {
    width: 250px;
    height: 26px;
    float: left;
}

.c-tag-subscription.m-type_snipnet .news-to-post input[type="email"] {
    height: 26px;
    width: 136px;
    font-size: 11px;
    line-height: 26px;
    border: none;
    border-radius: 3px;
    background: #f3f3ef;
}

.c-tag-subscription.m-type_snipnet .news-to-post BUTTON.but-green{
    height: 26px;
    width: 60px;
    font-size: 11px;
    line-height: 26px;
    border-radius: 0 3px 3px 0;
    margin-left: -1px;
}

.c-tag-subscription.m-type_snipnet .news-to-post .subscribed{
    height: 26px;
    margin-top: -26px;
    line-height: 26px;
    color: #00aa32;
    font-size: 13px;
}

/* snipnet email subscription */